Bug 2235202 - gthumb-3.12.3 is available
Summary: gthumb-3.12.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gthumb
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christian Krause
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-08-27 21:00 UTC by Upstream Release Monitoring
Modified: 2023-09-30 03:34 UTC (History)
6 users (show)

Fixed In Version: gthumb-3.12.3-1.fc39 gthumb-stable-3820230921215020.1 gthumb-3.12.3-1.fc38 gthumb-3.12.3-1.fc37
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-09-30 00:17:40 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 3.12.3 (#2235202) (942 bytes, patch)
2023-08-27 21:01 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2023-08-27 21:00:54 UTC
Releases retrieved: 3.12.3
Upstream release that is considered latest: 3.12.3
Current version/release in rawhide: 3.12.2-10.fc40
URL: https://wiki.gnome.org/action/show/Apps/Gthumb?action=show&redirect=Apps%2Fgthumb

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/1270/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/gthumb

Comment 1 Upstream Release Monitoring 2023-08-27 21:01:04 UTC
Created attachment 1985545 [details]
Update to 3.12.3 (#2235202)

Comment 2 Upstream Release Monitoring 2023-08-27 21:11:42 UTC
the-new-hotness/release-monitoring.org's scratch build of gthumb-3.12.3-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=105412381

Comment 3 Fedora Update System 2023-09-21 21:46:07 UTC
FEDORA-2023-ff04f06ee1 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-ff04f06ee1

Comment 4 Fedora Update System 2023-09-21 21:46:08 UTC
FEDORA-2023-b3e18e7fa5 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-b3e18e7fa5

Comment 5 Fedora Update System 2023-09-21 22:26:12 UTC
FEDORA-FLATPAK-2023-676bb75080 has been submitted as an update to Fedora 38 Flatpaks. https://bodhi.fedoraproject.org/updates/FEDORA-FLATPAK-2023-676bb75080

Comment 6 Fedora Update System 2023-09-22 01:41:47 UTC
FEDORA-2023-ff04f06ee1 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-ff04f06ee1`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-ff04f06ee1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2023-09-22 02:04:08 UTC
FEDORA-2023-45428889ad has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-45428889ad`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-45428889ad

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2023-09-22 02:30:28 UTC
FEDORA-2023-b3e18e7fa5 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-b3e18e7fa5`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-b3e18e7fa5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2023-09-22 02:30:57 UTC
FEDORA-FLATPAK-2023-676bb75080 has been pushed to the Fedora 38 Flatpaks testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-FLATPAK-2023-676bb75080

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2023-09-30 00:17:40 UTC
FEDORA-2023-ff04f06ee1 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2023-09-30 00:38:30 UTC
FEDORA-FLATPAK-2023-676bb75080 has been pushed to the Fedora 38 Flatpaks stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2023-09-30 03:34:45 UTC
FEDORA-2023-b3e18e7fa5 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2023-09-30 03:34:56 UTC
FEDORA-2023-45428889ad has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.